<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>TODO List</title>
</head>
<body>
    <h1>TODO List</h1>
    <ul>
        <li>Comprar celular novo</li>
        <li>Fazer backup do computador</li>
        <li>Pagar conta do Spotify</li>
    </ul>
</body>
</html>